<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b825dba28ea79bc0a7c6c0dd31877e7">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
